#pragma once

#include "ofMain.h"
#include "BitmapAtlasStorage.h"
#include "GlyphGeometry.h"
#include <msdf-atlas-gen/msdf-atlas-gen.h>

namespace ofxMsdfgen {
void toOfImage(const msdfgen::Bitmap <float, 3> bitmap,
               ofFloatImage & image);
void toOfImage(const msdfgen::Bitmap <float, 3> bitmap,
               ofImage & image);
void toOfImage(const msdfgen::Bitmap <byte, 3> bitmap,
               ofImage & image);
ofImage toOfImage(const msdfgen::Bitmap <float, 3>);
}
